<vector android:height="24dp" android:viewportHeight="63.5"
    android:viewportWidth="63.5" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#716f6f"
        android:pathData="M31.75,31.75m-30.2381,0a30.2381,30.2381 0,1 1,60.4762 0a30.2381,30.2381 0,1 1,-60.4762 0"
        android:strokeAlpha="1" android:strokeColor="#ffffff" android:strokeWidth="3.02380967"/>
    <path android:fillColor="#ffffff"
        android:pathData="M31.75,31.75m-25.5512,0a25.5512,25.5512 0,1 1,51.1024 0a25.5512,25.5512 0,1 1,-51.1024 0"
        android:strokeColor="#000000" android:strokeWidth="2.26785731"/>
    <path android:fillColor="#ffffff"
        android:pathData="M31.75,31.75m-10.8857,0a10.8857,10.8857 0,1 1,21.7714 0a10.8857,10.8857 0,1 1,-21.7714 0"
        android:strokeColor="#000000" android:strokeWidth="3.02380967"/>
    <path android:fillColor="#00000000"
        android:pathData="M12.3976,31.75L20.8643,31.75"
        android:strokeColor="#000000" android:strokeWidth="3.02380967"/>
    <path android:fillColor="#00000000"
        android:pathData="M42.7869,31.75L51.2536,31.75"
        android:strokeColor="#000000" android:strokeWidth="3.02380967"/>
    <path android:fillColor="#00000000"
        android:pathData="m27.8946,36.7393c0,1.2095 0.9071,2.1167 1.9655,2.1167"
        android:strokeColor="#000000" android:strokeWidth="1"/>
    <path android:fillColor="#00000000"
        android:pathData="m31.6744,36.7393c0,1.2095 -0.9071,2.1167 -1.9655,2.1167"
        android:strokeColor="#000000" android:strokeWidth="1"/>
    <path android:fillColor="#00000000"
        android:pathData="m31.6744,36.8905c0,-1.2095 0.9071,-2.1167 1.9655,-2.1167"
        android:strokeColor="#000000" android:strokeWidth="1"/>
    <path android:fillColor="#00000000"
        android:pathData="m35.6054,36.8905c0,-1.2095 -0.9071,-2.1167 -1.9655,-2.1167"
        android:strokeColor="#000000" android:strokeWidth="1"/>
    <path android:fillColor="#00000000"
        android:pathData="m29.473,32.4308 l0.0334,-6.9824c0.189,0 2.2384,4.5436 2.2384,4.5436 0,0 1.9745,-4.5436 2.2816,-4.52l-0.0098,7.0256"
        android:strokeAlpha="1" android:strokeColor="#000000"
        android:strokeLineCap="butt" android:strokeLineJoin="miter" android:strokeWidth="1"/>
</vector>
